.blog-page{ padding:0; margin:0;border-bottom: 1px solid #eee;float: left;width: 100%;}
.breadcrumb-item {position: relative;font-size: 14px;float: left;padding: 0px 10px;}


.logo-part{ width:90px;}

.affix .logo-part{ width:70px;}

.logBut{border: 2px solid #e71c22;color: #e71c22;padding:9px 10px;font-size: 15px;border-radius: 8px;font-family: "Poppins", sans-serif;margin-left: 7px;}

.logBut:hover{ background:#e71c22;color: #fff;}

.hero-img{ text-align:right;}

.hero-img .img-fluid{ width:80%; margin-right: -42px;}

.fw-bold5{ font-weight:500!important;color: #282828;font-size: 38px;}

.award li{ padding:0; background:none;}

.award li img{ width:150px;}

.borBbb {text-align: left;background:linear-gradient(90deg, rgba(255, 255, 255, 1) 20%, rgb(231 28 34) 80%, rgb(231 28 34) 80%);height: 2px; margin: -25px 0 0 0;}

.orbg{ background:rgb(232 27 35 / 16%);}

.bg-white{ background:#fff;}

.testimonialThreeSwiper h5{ font-size:15px;overflow: hidden;}

.testimonialThreeSwiper .swiper-slide p{ font-size:14px;}

.brand-logo{ padding:4% 0; background: #f5f5f5;}

.difference .promo-card-wrap{ min-height:140px;}

.slidSingal .swiper-button-next {right: -20px;background: #f37546;font-size: 20px;width: 50px;height: 50px;border-radius: 70%;}

.slidSingal .swiper-button-prev {left: -20px;background: #f37546;font-size: 20px;width: 50px;height: 50px;border-radius: 70%;}

.slidSingal .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {font-size: 24px;color: #fff;}

.slidSingal .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {font-size: 24px;color: #fff;}

.imgcroup{clip-path: polygon(0 0, 100% 0, 73% 100%, 0% 100%);}

.form-bg{ background:#fff;padding: 20px;border-radius: 10px;box-shadow:0px 10px 30px 0px rgb(0 0 0 / 22%); }

.single-service{min-height: 235px;padding: 10px!important;}

.team-section{ background:#f7f7f7;}

.team-section .team-single-wrap {background: #fff;padding: 13px;border-radius: 10px;min-height: 320px;}

.conts{border: 1px solid #8d8d8d;border-radius: 5px;margin-bottom: 1%;text-align: center;}

.conts1{width: 53%;margin-top: -50px;}

.notification{ border-top:1px solid #eee; background:#eee; padding:20px 0;text-align: justify; margin-top:30px; font-size:14px;}

.share-box .icon-viber {margin: 12px 0;transition: all 0.5s;}

.share-box {position: fixed;bottom: 5%;right: 0;display: flex;flex-direction: column;transform: translateY(-50%);z-index: 999;}

.share-box .icon-viber:before {content: url(../img/whatsapp.png);size: 50px;}

.team-P .col-lg-4{width: 20%;margin: 0;padding: 0 7px;}

.navbar .dropdown-grid-item {width: auto;padding: 10px;min-width: 250px;max-height: 450px;overflow: auto;}

.navbar .dropdown-grid-item::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); background-color: #F5F5F5;}

.navbar .dropdown-grid-item::-webkit-scrollbar {width: 8px;background-color: #F5F5F5;}

.navbar .dropdown-grid-item::-webkit-scrollbar-thumb {background-color: #e71c22;}

.hero-twelve{z-index: 0;display: block;position: relative;}

.service-part{ background:#eee;}

.head-top{ background:#4f4e4c; padding:3px 10px;}

.head-top h3{ font-size:18px; color:#ffff;padding: 15px 0 0;margin: 0;}

.select-country{ margin:0; padding:15px 0 0;}

.select-country li{ list-style:none; font-size:16px;color: #ffff; float:left; padding:0 10px;font-weight: 700;display: flex;

align-items: center;}

.call-mail{display: flex;justify-content: space-between;padding: 15px 0 0;}

.call-mail a{color: #ffff;}

.Complete h2{font-size: 28px;padding-bottom: 9px;}

.heading-border{width: 30%; margin: auto;border: 1px solid #f09d23;}

.include-border{width: 25%;border: 1px solid #f09d23;}

.Advisors p{padding-top: 20px;}

.center{text-align: center;}

.services-ntns {

font-weight: 500;

fill: #FFFFFF;

color: #FFFFFF;

background-color: #4e4d4b;

border-style: none;

width: 50%;

margin: auto;

padding: 5px;

text-align: center;

border-radius: 10px;

margin-top: 25px;

}

.Why-btns{font-weight: 500;

fill: #FFFFFF;

color: #FFFFFF;

background-color: #f78b00;

border-style: none;

width: 50%;

padding: 5px;

text-align: center;

border-radius: 10px;}

.services-pg p{text-align: center;}

.Outsourcing{padding: 15px !important; min-height: 170px;}

.Why-li {display: flex;}

.about-right h2{font-weight: 700 !important;}

.accordion-heading{padding-bottom: 35px;}

.accordion-heading h2{font-size: 28px;text-align: center;padding-bottom: 10px;}

.accordion-body p{display: flex;}

.accordion-body p I{color: #4e4d4b;}

.promo-card-hdd{

font-size: 2rem;

margin: 0;

text-align: center; color: #e71c22 !important;

}

.promo-card-h5 {text-align: center;}

.flot-left {

float: inline-end;

}

.url{color: #4e4d4b;}

.maitto a {color: #4e4d4b;}

.section-heading h2{

font-size: 28px;

}

.feature-content ul li{

display: flex;

font-size: 15px;

line-height: 22px;

}

.adv-offered{

margin-top: 50px;

}

.adv-offered .card {

border-radius: 4px;

overflow: hidden;

box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);

}

.icon-cont-main{

    background-color: #ffdda2;

    padding: 1rem;

    border-top-right-radius: 4px;

    border-bottom-right-radius: 4px;

    display: flex;

}

.icon-cont {

background-color: #d9191f;

padding: 1rem;

border-top-right-radius: 4px;

border-bottom-right-radius: 4px;

display: flex;

}

.flex-fill{

display: flex;

}

.adv-offered .card-body {

margin: auto;

}

.heading-receivable h2{

font-size: 28px;

text-align: center;

}

.counter-bold {

font-size: 3.6rem;

font-weight: 700;

}

.financial h2{

text-align: center;

font-size: 28px;

padding-bottom: 10px;

}

.financial-pg p{

padding: 15px 0;

text-align: center;

}

.financial-card{

background-color: #ffff;

padding: 30px;

min-height: 405px;

border: 1px solid #f78b00;

border-radius: 10px;

}

.flex li{

display: flex;

}

.sub-li li{

padding-left: 3px;

}

.why-financial h2 {

text-align: center;

font-size: 28px;

padding: 10px 0;

}

.benefits-pg p{

text-align: center;

padding: 10px 0;

}

.Developed{

font-size: 14px; padding:0; margin:0;

}

.faq-section{

background-color:#f4eeee;

}

.my-from{

position: relative;

width: 100%;

min-height: 100vh;

padding: 2rem;

background-color: #fafafa;

overflow: hidden;

display: flex;

align-items: center;

justify-content: center;

}

.accurate h2{

text-align: center;

font-size: 28px;

padding-bottom: 10px;

}

.Outsource h3{

font-size: 20px;

line-height: 30px;

}

.data-entry img{

border-radius: 10px;

}

.data-enters {

padding-top: 30px;

}

.Data-entry-bg{

background:#eeeeee;

}

.data-li li{

color: #000;

}

.firms h2{

text-align: center;

font-size: 28px;

}

.firms-pg p{

padding: 10px 0;

}

.data-dots{

width: 52%;

border: 1px solid #f09d23;

}

.data-enter-faq{ 

padding-left: 10px;

}

.data-dot h2{

font-size: 28px;

}

.payroll-pg p{

    padding-top: 15px;

}

.certainly{

    text-align: center;

}

.discover h2{

    padding: 10px 0;

    font-size: 22px;

}

.benefits-ul li{

    list-style: decimal;

}

.benefits img{

   border-radius: 10px;

}

.payable-img img{

    border-radius: 10px;

}

.payable-heading h2{

    padding: 10px 0;

    font-size: 28px;

    text-align: center;

}

.padding-top{

    padding-top: 20px;

}

.bg-success-softs {

    background-color: rgba(92, 201, 167, 0.2);

    padding: 20px;

  }

  .text-primary{

    color: #ad070d !important;

  }

  .bg-danger-invoice{

    background-color: rgb(202 83 87);

    min-height: 400px;

  }

  .invoice-services img{

    background-color: #fae2c0;

  }

  .strategy{

    color: #000;

    margin-bottom:0px;

  }

  .ratio-img img{

    border-radius: 10px;

  }

  .padding-20{

    padding: 20px;

    margin: 10px 0;

  }

  .min-height{

    min-height: 610px;

  }

  .w-15{

    width: 15% !important;

  }

  .borders-1{

    padding: 10px;

    border: 1px solid #ad070d !important;

    border-radius: 10px;

  }

  .bg-primary-why{

    background-color: #f3c370;

  }

  .financial-box-text{

    font-size: 14px;

  }

  .KPI-report img{

    border-radius: 10px;

  }

  .kpi-key {

    text-align: center;

  }

  .kpi-key-pg p{

    color: #000;

    padding: 20px 0;

  }

  .mission-vision{

    padding: 40px 20px;

    border-radius: 10px;

    background-color: #f5d48d;

    min-height: 400px;

    

  }

  .our-mission h2{

    color: #000;

  }

  .our-mission  p{

    color: #000;

  }

  .our-vision h2{

    color: #000;

  }

  .our-vision  p{

    color: #000;

  }

  .about-why-choose img{

    border-radius: 10px;

  }

  .testimonial-section  h3{

    margin: 0;

  }

  .what-are {

    text-align: center;

  }

.about-left img{

  border-radius: 10px;

}

.services-ntns a:hover{

  color: #fff;

}

.our-process-step p{

  font-size: 15px;

  font-weight: 800;

}

.cyber h3{

  font-size: 18px;

}

.text-muted  {

  font-size: 14px;

  font-weight: 700;

  color: #000 !important;

}

.services-footer {

  display: flex;

}



.pdd-left{

  padding-left: 20px;

}

.contact-us-img img{

  border-radius: 10px;

}

.Email-Us {

  color: #000 !important;

}

.mailto a{

  color: #3d3d3d;

}

.feature-tab-info h2{

  text-align: start;

}

.bg-tabs{

  background-color: #eee;

}

.tab-heading{

  text-align: start;

  color: #000;

}

.industry-tab{

  color: #0b163f;

  text-align: start;

}

.industry-tab span{

  font-size: 22px;

  font-weight: 700;

}

.tab-warning{

  --bs-text-opacity: 1;

    color:#ad070d;

}

.zoho-pg p{

  color: #000;

}

.footer-btn{

  font-weight: 500;

    fill: #FFFFFF;

    color: #FFFFFF;

    background-color: #4e4d4b;

    border-style: none;

    width: 30%;

    padding: 5px;

    text-align: center;

    border-radius: 10px;

}

.number a{

  color: #575757;

}

.pro25{ display:flex; align-items:center; justify-content:center; }





/* For Chrome, Firefox, Opera, and Safari */

.input::placeholder {

    color: #fff !important;

}



/* For Internet Explorer 10-11 */

.input:-ms-input-placeholder {

    color: #fff !important;

}



/* For Microsoft Edge */

.input::-ms-input-placeholder {

    color: #fff !important;

}



/* For Firefox 19+ */

.input::-moz-placeholder {

    color: #fff !important;

}



/* For old Firefox (4-18) */

.input:-moz-placeholder {

    color: #fff !important;

}



.flip-card {background-color: transparent;width: 100%;min-height: 300px;perspective: 1000px;margin-bottom: 20px;}

.flip-card-inner {position: relative;width: 100%;height: 100%;text-align: center;transition: transform 0.6s;transform-style: preserve-3d;box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);}

.flip-card:hover .flip-card-inner {transform: rotateY(180deg);}

.flip-card-front, .flip-card-back {position: absolute;width: 100%;height: 100%;-webkit-backface-visibility: hidden;backface-visibility: hidden;}

.flip-card-front { }

.flip-card-back{background-color:#fff;color:#000;transform:rotateY(180deg);position:absolute;min-height:300px;padding:5px;border-radius:10px;font-size: 14px;}



@media screen and (max-width: 767px) {

  h1{font-size: 28px !important;}

  .px-5 {padding-right: 1rem !important; padding-left: 1rem !important;}

/*.team-P .col-lg-4 {width: inherit;margin: 0;padding: 0 7px;}

.difference .promo-card-wrap {min-height: auto;}*/

.difference .promo-card-wrap {min-height: 150px;margin-bottom: 10px;}

.main-header.position-absolute{position: relative!important;}

.navbar-toggler { right:10px!important;font-size: 25px;}

.logo-part {width: 90px;}

.logo-img{width: 130px;}



.slidSingal .swiper-button-next {right:5px;top: 28%;}

.slidSingal .swiper-button-prev {left: 5px;top: 28%;}



.team-P .col-lg-4{width: 50%;margin: 0;padding: 0 7px;}

.footer-btn{

  width: 100%;

}

.hide-medium{

  display: block;

}

.right--100 {

  right: 0px !important;

}

.top--100 {

  top: 35px !important;

}

.contact-us-img img{

  margin-top: 30px;

}

.p-5 {

  padding: 10px !important;

}

.financial-pg p{

  text-align: justify;

}

.xero-expertise h2{

  font-size: 19px;

}

.section-heading h2{

  font-size: 21px;

}

.data-dot h2{

  font-size: 22px;

}

.faq-accordion .accordion-item button{

  font-weight: 500;

}

.p-50 {

  padding: 20px;

}

.accordion-heading h2{

  font-size: 22px;

}

}

@media (min-width: 320px) and (max-width: 767px){

.brand-logo-grid {grid-template-columns: repeat(3, 1fr);grid-row-gap: 25px;}

.sticky-header.affix { padding: 0 !important;}

 



.cyber-single-service {padding: 15px;min-height: auto;}

.Outsourcing{padding: 15px !important; margin: 10px 20px;}



.contact-info{ display:none; }

.offcanvas{max-width: 90%;}



.promo-card-wrap .p-5 {padding: 1rem !important;}





}



@media (max-width: 480px) {

    form, .contact-info {

        padding: 10px!important;

    }

}









